dataModelsUsingProperty:
  Camera: '[https://github.com/smart-data-models/dataModel.Device/tree/master/Camera](Camera)'
description: The information is pending, find more details in the schema
parentContext: '[cameraOrientation](https://smartdatamodels.org/dataModel.Device/cameraOrientation)'
property: comments
type:
- string
typeNGSI: The specific type could have several types or different formats/patterns,
  find more details in the schema
